.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.420000px;}
._1{margin-left:-2.166000px;}
._0{margin-left:-1.102000px;}
._3{width:1.176000px;}
._4{width:7.456000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(94,38,142);}
.fsb{font-size:18.656000px;}
.fs2{font-size:22.154000px;}
.fs9{font-size:24.000000px;}
.fs6{font-size:25.652000px;}
.fsa{font-size:32.000000px;}
.fs1{font-size:38.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:60.000000px;}
.fs7{font-size:72.000000px;}
.fs4{font-size:76.000000px;}
.fs3{font-size:122.320000px;}
.y35{bottom:30.717905px;}
.y30{bottom:49.986928px;}
.y0{bottom:50.767974px;}
.y1c{bottom:61.702614px;}
.y1b{bottom:79.666667px;}
.y31{bottom:91.460458px;}
.y1a{bottom:97.630719px;}
.y19{bottom:115.594771px;}
.y18{bottom:133.558824px;}
.y34{bottom:144.493464px;}
.y16{bottom:151.522876px;}
.y33{bottom:155.428105px;}
.y17{bottom:156.464552px;}
.y32{bottom:166.362745px;}
.y2f{bottom:166.398205px;}
.y15{bottom:169.486928px;}
.y14{bottom:187.450980px;}
.y2e{bottom:197.640035px;}
.y13{bottom:205.415033px;}
.y12{bottom:223.379085px;}
.y2d{bottom:228.881865px;}
.y11{bottom:241.343137px;}
.y10{bottom:259.307190px;}
.y2c{bottom:260.123695px;}
.yf{bottom:277.271242px;}
.y73{bottom:284.313150px;}
.y2b{bottom:291.365525px;}
.y72{bottom:296.809882px;}
.ye{bottom:309.294118px;}
.y71{bottom:309.306614px;}
.y70{bottom:321.803346px;}
.y2a{bottom:322.607355px;}
.y6f{bottom:334.300078px;}
.yd{bottom:335.849673px;}
.y6e{bottom:346.796810px;}
.ya5{bottom:350.689542px;}
.yc{bottom:353.813725px;}
.y6d{bottom:359.293542px;}
.ya4{bottom:363.186275px;}
.yb{bottom:371.777778px;}
.y6c{bottom:371.790275px;}
.ya3{bottom:375.683007px;}
.y6b{bottom:384.287007px;}
.ya{bottom:389.741830px;}
.ya2{bottom:395.209150px;}
.y6a{bottom:396.783739px;}
.y9{bottom:407.705882px;}
.y69{bottom:409.280471px;}
.ya1{bottom:421.764706px;}
.y68{bottom:421.777203px;}
.y8{bottom:425.669935px;}
.ya0{bottom:434.261438px;}
.y67{bottom:434.273935px;}
.y7{bottom:443.633987px;}
.y9e{bottom:446.758170px;}
.y66{bottom:446.770667px;}
.y9f{bottom:450.919582px;}
.y9c{bottom:459.254902px;}
.y6{bottom:461.598039px;}
.y9d{bottom:463.416314px;}
.y65{bottom:466.296810px;}
.y9b{bottom:478.781046px;}
.y5{bottom:479.562092px;}
.y64{bottom:492.852366px;}
.y4{bottom:497.526144px;}
.y9a{bottom:505.336601px;}
.y63{bottom:505.349098px;}
.y3{bottom:515.490196px;}
.y99{bottom:517.833333px;}
.y62{bottom:517.845830px;}
.y98{bottom:530.330065px;}
.y61{bottom:530.342562px;}
.y2{bottom:533.454248px;}
.y97{bottom:542.826797px;}
.y60{bottom:549.868706px;}
.y96{bottom:555.323529px;}
.y1{bottom:565.477124px;}
.y95{bottom:567.820261px;}
.y5f{bottom:576.424261px;}
.y94{bottom:587.346405px;}
.y5e{bottom:588.920993px;}
.y5d{bottom:601.417725px;}
.y29{bottom:610.566895px;}
.y93{bottom:613.901961px;}
.y5c{bottom:613.914458px;}
.y92{bottom:626.398693px;}
.y5b{bottom:626.411190px;}
.y28{bottom:632.436176px;}
.y91{bottom:638.895425px;}
.y5a{bottom:638.907922px;}
.y90{bottom:651.392157px;}
.y59{bottom:651.404654px;}
.y27{bottom:654.305458px;}
.y58{bottom:663.901386px;}
.y8f{bottom:670.918301px;}
.y26{bottom:676.174739px;}
.y57{bottom:683.427529px;}
.y8e{bottom:697.473856px;}
.y25{bottom:698.044020px;}
.y8d{bottom:709.970588px;}
.y56{bottom:709.983085px;}
.y24{bottom:719.913301px;}
.y8c{bottom:722.467320px;}
.y55{bottom:722.479817px;}
.y8b{bottom:734.964052px;}
.y54{bottom:734.976549px;}
.y23{bottom:741.782582px;}
.y8a{bottom:747.460784px;}
.y53{bottom:747.473281px;}
.y89{bottom:759.957516px;}
.y22{bottom:763.651863px;}
.y52{bottom:766.999425px;}
.y88{bottom:772.454248px;}
.y87{bottom:784.950980px;}
.y20{bottom:785.521144px;}
.y21{bottom:791.243085px;}
.y51{bottom:793.554980px;}
.y86{bottom:797.447712px;}
.y50{bottom:806.051712px;}
.y85{bottom:809.944444px;}
.y4f{bottom:818.548444px;}
.y1f{bottom:821.449248px;}
.y84{bottom:822.441176px;}
.y4e{bottom:831.045176px;}
.y83{bottom:834.937908px;}
.y4d{bottom:843.541908px;}
.y82{bottom:847.434641px;}
.y1e{bottom:858.939444px;}
.y81{bottom:859.931373px;}
.y4c{bottom:863.068052px;}
.y80{bottom:879.457516px;}
.y4b{bottom:889.623608px;}
.y4a{bottom:905.865610px;}
.y7f{bottom:906.013072px;}
.y1d{bottom:908.926373px;}
.y49{bottom:918.362342px;}
.y7e{bottom:918.509804px;}
.y48{bottom:930.859075px;}
.y7d{bottom:931.006536px;}
.y47{bottom:943.355807px;}
.y7c{bottom:950.532680px;}
.y46{bottom:959.597809px;}
.y45{bottom:972.094541px;}
.y7b{bottom:977.088235px;}
.y44{bottom:984.591273px;}
.y7a{bottom:989.584967px;}
.y43{bottom:997.088005px;}
.y79{bottom:1002.081699px;}
.y42{bottom:1009.584737px;}
.y78{bottom:1014.578431px;}
.y41{bottom:1022.081469px;}
.y77{bottom:1027.075163px;}
.y40{bottom:1037.075048px;}
.y76{bottom:1039.571895px;}
.y3f{bottom:1049.571780px;}
.y75{bottom:1052.068627px;}
.y3e{bottom:1062.068512px;}
.y74{bottom:1064.565359px;}
.y3d{bottom:1077.062092px;}
.y3c{bottom:1089.558824px;}
.y3b{bottom:1102.055556px;}
.y3a{bottom:1114.552288px;}
.y39{bottom:1127.049020px;}
.y38{bottom:1139.545752px;}
.y37{bottom:1152.042484px;}
.y36{bottom:1171.568627px;}
.hf{height:13.805440px;}
.h4{height:16.393960px;}
.hc{height:17.760000px;}
.h8{height:18.982480px;}
.hd{height:22.880000px;}
.he{height:23.680000px;}
.h3{height:28.120000px;}
.h7{height:32.560000px;}
.h2{height:34.320000px;}
.hb{height:44.520000px;}
.h9{height:53.424000px;}
.h6{height:56.392000px;}
.h5{height:88.315040px;}
.ha{height:99.192810px;}
.h1{height:1141.107843px;}
.h0{height:1237.176471px;}
.w2{width:99.192810px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.x1{left:84.634118px;}
.xb{left:96.323561px;}
.xc{left:117.880424px;}
.x2{left:288.382711px;}
.x3{left:295.632846px;}
.x5{left:485.384319px;}
.x6{left:495.101309px;}
.x4{left:501.056471px;}
.xd{left:512.745914px;}
.x9{left:528.182190px;}
.x12{left:531.928085px;}
.x13{left:536.445029px;}
.x14{left:581.782548px;}
.x15{left:586.299648px;}
.x7{left:615.277382px;}
.x8{left:624.994373px;}
.xe{left:658.593867px;}
.xf{left:663.110811px;}
.x10{left:708.610788px;}
.x11{left:713.127731px;}
.xa{left:772.454248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.919163pt;}
._1{margin-left:-1.848803pt;}
._0{margin-left:-0.940619pt;}
._3{width:1.003782pt;}
._4{width:6.364117pt;}
.fsb{font-size:15.923950pt;}
.fs2{font-size:18.909690pt;}
.fs9{font-size:20.485356pt;}
.fs6{font-size:21.895431pt;}
.fsa{font-size:27.313808pt;}
.fs1{font-size:32.435146pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:51.213389pt;}
.fs7{font-size:61.456067pt;}
.fs4{font-size:64.870293pt;}
.fs3{font-size:104.407029pt;}
.y35{bottom:26.219467pt;}
.y30{bottom:42.666667pt;}
.y0{bottom:43.333333pt;}
.y1c{bottom:52.666667pt;}
.y1b{bottom:68.000000pt;}
.y31{bottom:78.066667pt;}
.y1a{bottom:83.333333pt;}
.y19{bottom:98.666667pt;}
.y18{bottom:114.000000pt;}
.y34{bottom:123.333333pt;}
.y16{bottom:129.333333pt;}
.y33{bottom:132.666667pt;}
.y17{bottom:133.551333pt;}
.y32{bottom:142.000000pt;}
.y2f{bottom:142.030267pt;}
.y15{bottom:144.666667pt;}
.y14{bottom:160.000000pt;}
.y2e{bottom:168.696933pt;}
.y13{bottom:175.333333pt;}
.y12{bottom:190.666667pt;}
.y2d{bottom:195.363600pt;}
.y11{bottom:206.000000pt;}
.y10{bottom:221.333333pt;}
.y2c{bottom:222.030267pt;}
.yf{bottom:236.666667pt;}
.y73{bottom:242.677333pt;}
.y2b{bottom:248.696933pt;}
.y72{bottom:253.344000pt;}
.ye{bottom:264.000000pt;}
.y71{bottom:264.010667pt;}
.y70{bottom:274.677333pt;}
.y2a{bottom:275.363600pt;}
.y6f{bottom:285.344000pt;}
.yd{bottom:286.666667pt;}
.y6e{bottom:296.010667pt;}
.ya5{bottom:299.333333pt;}
.yc{bottom:302.000000pt;}
.y6d{bottom:306.677333pt;}
.ya4{bottom:310.000000pt;}
.yb{bottom:317.333333pt;}
.y6c{bottom:317.344000pt;}
.ya3{bottom:320.666667pt;}
.y6b{bottom:328.010667pt;}
.ya{bottom:332.666667pt;}
.ya2{bottom:337.333333pt;}
.y6a{bottom:338.677333pt;}
.y9{bottom:348.000000pt;}
.y69{bottom:349.344000pt;}
.ya1{bottom:360.000000pt;}
.y68{bottom:360.010667pt;}
.y8{bottom:363.333333pt;}
.ya0{bottom:370.666667pt;}
.y67{bottom:370.677333pt;}
.y7{bottom:378.666667pt;}
.y9e{bottom:381.333333pt;}
.y66{bottom:381.344000pt;}
.y9f{bottom:384.885333pt;}
.y9c{bottom:392.000000pt;}
.y6{bottom:394.000000pt;}
.y9d{bottom:395.552000pt;}
.y65{bottom:398.010667pt;}
.y9b{bottom:408.666667pt;}
.y5{bottom:409.333333pt;}
.y64{bottom:420.677333pt;}
.y4{bottom:424.666667pt;}
.y9a{bottom:431.333333pt;}
.y63{bottom:431.344000pt;}
.y3{bottom:440.000000pt;}
.y99{bottom:442.000000pt;}
.y62{bottom:442.010667pt;}
.y98{bottom:452.666667pt;}
.y61{bottom:452.677333pt;}
.y2{bottom:455.333333pt;}
.y97{bottom:463.333333pt;}
.y60{bottom:469.344000pt;}
.y96{bottom:474.000000pt;}
.y1{bottom:482.666667pt;}
.y95{bottom:484.666667pt;}
.y5f{bottom:492.010667pt;}
.y94{bottom:501.333333pt;}
.y5e{bottom:502.677333pt;}
.y5d{bottom:513.344000pt;}
.y29{bottom:521.153333pt;}
.y93{bottom:524.000000pt;}
.y5c{bottom:524.010667pt;}
.y92{bottom:534.666667pt;}
.y5b{bottom:534.677333pt;}
.y28{bottom:539.820000pt;}
.y91{bottom:545.333333pt;}
.y5a{bottom:545.344000pt;}
.y90{bottom:556.000000pt;}
.y59{bottom:556.010667pt;}
.y27{bottom:558.486667pt;}
.y58{bottom:566.677333pt;}
.y8f{bottom:572.666667pt;}
.y26{bottom:577.153333pt;}
.y57{bottom:583.344000pt;}
.y8e{bottom:595.333333pt;}
.y25{bottom:595.820000pt;}
.y8d{bottom:606.000000pt;}
.y56{bottom:606.010667pt;}
.y24{bottom:614.486667pt;}
.y8c{bottom:616.666667pt;}
.y55{bottom:616.677333pt;}
.y8b{bottom:627.333333pt;}
.y54{bottom:627.344000pt;}
.y23{bottom:633.153333pt;}
.y8a{bottom:638.000000pt;}
.y53{bottom:638.010667pt;}
.y89{bottom:648.666667pt;}
.y22{bottom:651.820000pt;}
.y52{bottom:654.677333pt;}
.y88{bottom:659.333333pt;}
.y87{bottom:670.000000pt;}
.y20{bottom:670.486667pt;}
.y21{bottom:675.370667pt;}
.y51{bottom:677.344000pt;}
.y86{bottom:680.666667pt;}
.y50{bottom:688.010667pt;}
.y85{bottom:691.333333pt;}
.y4f{bottom:698.677333pt;}
.y1f{bottom:701.153333pt;}
.y84{bottom:702.000000pt;}
.y4e{bottom:709.344000pt;}
.y83{bottom:712.666667pt;}
.y4d{bottom:720.010667pt;}
.y82{bottom:723.333333pt;}
.y1e{bottom:733.153333pt;}
.y81{bottom:734.000000pt;}
.y4c{bottom:736.677333pt;}
.y80{bottom:750.666667pt;}
.y4b{bottom:759.344000pt;}
.y4a{bottom:773.207467pt;}
.y7f{bottom:773.333333pt;}
.y1d{bottom:775.820000pt;}
.y49{bottom:783.874133pt;}
.y7e{bottom:784.000000pt;}
.y48{bottom:794.540800pt;}
.y7d{bottom:794.666667pt;}
.y47{bottom:805.207467pt;}
.y7c{bottom:811.333333pt;}
.y46{bottom:819.070933pt;}
.y45{bottom:829.737600pt;}
.y7b{bottom:834.000000pt;}
.y44{bottom:840.404267pt;}
.y7a{bottom:844.666667pt;}
.y43{bottom:851.070933pt;}
.y79{bottom:855.333333pt;}
.y42{bottom:861.737600pt;}
.y78{bottom:866.000000pt;}
.y41{bottom:872.404267pt;}
.y77{bottom:876.666667pt;}
.y40{bottom:885.202133pt;}
.y76{bottom:887.333333pt;}
.y3f{bottom:895.868800pt;}
.y75{bottom:898.000000pt;}
.y3e{bottom:906.535467pt;}
.y74{bottom:908.666667pt;}
.y3d{bottom:919.333333pt;}
.y3c{bottom:930.000000pt;}
.y3b{bottom:940.666667pt;}
.y3a{bottom:951.333333pt;}
.y39{bottom:962.000000pt;}
.y38{bottom:972.666667pt;}
.y37{bottom:983.333333pt;}
.y36{bottom:1000.000000pt;}
.hf{height:11.783723pt;}
.h4{height:13.993171pt;}
.hc{height:15.159163pt;}
.h8{height:16.202619pt;}
.hd{height:19.529372pt;}
.he{height:20.212218pt;}
.h3{height:24.002008pt;}
.h7{height:27.791799pt;}
.h2{height:29.294059pt;}
.hb{height:38.000335pt;}
.h9{height:45.600402pt;}
.h6{height:48.133757pt;}
.h5{height:75.381875pt;}
.ha{height:84.666667pt;}
.h1{height:974.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:84.666667pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.x1{left:72.240000pt;}
.xb{left:82.217600pt;}
.xc{left:100.617600pt;}
.x2{left:246.150933pt;}
.x3{left:252.339333pt;}
.x5{left:414.302933pt;}
.x6{left:422.596933pt;}
.x4{left:427.680000pt;}
.xd{left:437.657600pt;}
.x9{left:450.833333pt;}
.x12{left:454.030667pt;}
.x13{left:457.886133pt;}
.x14{left:496.584267pt;}
.x15{left:500.439867pt;}
.x7{left:525.174000pt;}
.x8{left:533.468000pt;}
.xe{left:562.147067pt;}
.xf{left:566.002533pt;}
.x10{left:604.839333pt;}
.x11{left:608.694800pt;}
.xa{left:659.333333pt;}
}
